{
    "KPackageStructure": "KPackage/GenericQML",
    "KPlugin": {
        "Authors": [
            {
                "Email": "devin@kde.org",
                "Name": "Devin Lin",
                "Name[ar]": "ديفين لين",
                "Name[az]": "Devin Lin",
                "Name[ca@valencia]": "Devin Lin",
                "Name[ca]": "Devin Lin",
                "Name[cs]": "Devin Lin",
                "Name[de]": "Devin Lin",
                "Name[en_GB]": "Devin Lin",
                "Name[eo]": "Devin Lin",
                "Name[es]": "Devin Lin",
                "Name[eu]": "Devin Lin",
                "Name[fi]": "Devin Lin",
                "Name[fr]": "Devin Lin",
                "Name[gl]": "Devin Lin",
                "Name[he]": "דווין לין",
                "Name[hu]": "Devin Lin",
                "Name[ia]": "Devin Lin",
                "Name[is]": "Devin Lin",
                "Name[it]": "Devin Lin",
                "Name[ka]": "Devin Lin",
                "Name[ko]": "Devin Lin",
                "Name[lv]": "Devin Lin",
                "Name[nl]": "Devin Lin",
                "Name[nn]": "Devin Lin",
                "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
                "Name[pl]": "Devin Lin",
                "Name[pt]": "Devin Lin",
                "Name[pt_BR]": "Devin Lin",
                "Name[ru]": "Devin Lin",
                "Name[sa]": "डेविन् लिन्",
                "Name[sk]": "Devin Lin",
                "Name[sl]": "Devin Lin",
                "Name[sv]": "Devin Lin",
                "Name[tr]": "Devin Lin",
                "Name[uk]": "Devin Lin",
                "Name[zh_CN]": "Devin Lin",
                "Name[zh_TW]": "Devin Lin"
            }
        ],
        "Description": "Time initial setup module for SHIFT",
        "Id": "org.kde.plasma.mobileinitialstart.time",
        "License": "GPL-2.0+",
        "Name": "Time",
        "Name[ar]": "الوقت",
        "Name[ca@valencia]": "Hora",
        "Name[ca]": "Hora",
        "Name[cs]": "Čas",
        "Name[de]": "Zeit",
        "Name[en_GB]": "Time",
        "Name[eo]": "Tempo",
        "Name[es]": "Hora",
        "Name[eu]": "Ordua",
        "Name[fi]": "Aika",
        "Name[fr]": "Heure",
        "Name[gl]": "Hora",
        "Name[he]": "זמן",
        "Name[hu]": "Idő",
        "Name[ia]": "Tempore",
        "Name[is]": "Tími",
        "Name[it]": "Orario",
        "Name[ka]": "დრო",
        "Name[ko]": "시간",
        "Name[lv]": "Laiks",
        "Name[nl]": "Tijd",
        "Name[nn]": "Tid",
        "Name[pa]": "ਸਮਾਂ",
        "Name[pl]": "Czas",
        "Name[pt_BR]": "Tempo",
        "Name[ru]": "Время",
        "Name[sa]": "कालः",
        "Name[sk]": "Čas",
        "Name[sl]": "Čas",
        "Name[sv]": "Tid",
        "Name[ta]": "நேரம்",
        "Name[tr]": "Zaman",
        "Name[uk]": "Час",
        "Name[zh_CN]": "时间",
        "Name[zh_TW]": "時間",
        "Website": "https://invent.kde.org/marcoa/shift-shell"
    }
}
